services:
  frontend:
    container_name: prod_SAGE
    build:
      context: .
      target: runner
      args:
        VITE_API_URL: "http://51.91.76.136:8004"
    env_file: .env.production
    ports:
      - "80:80"
    environment:
      NODE_ENV: production
    restart: always